a:active,a:link,a:visited {
	color: #0D5798;
}

a:hover {
	color: #8CAFCD;
}

input,textarea,select,option {
	font-size: 10px;
	background: #FFFFFF;
	color: black;
}

img {
	border: 0px;
}

warn {
	font-size: 10px;
	background: #F0F8FF;
	color: red;
}

input[type='submit'],input[type='button'] {
	background-color: #f0b30f;
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	border: 1px solid #979797;
	margin: 3px;
}

.tableControl {
	text-align: right;
	border-style: none
}

.footer {
	position: fixed;
	bottom: 0px;
	text-align: center;
	font-size: 10px;
}

.rich-table {
	width: 100%;
}

.customtable {
	border: 0px;
	cellpadding: 0;
}

.customcolumn {
	border: 0px;
	cellpadding: 0;
}

.customrow {
	border: 0px;
	cellpadding: 0;
}

h1 {
	font-family: Arial, sans-serif;
	color: #578BB8;
	font-size: 1.6em;
	margin-top: 0;
}

body {
	margin: 0px;
	font-family: "Lucida Grande", verdana, arial, helvetica, sans-serif;
}

.body {
	padding: 30px;
	font-family: "Lucida Grande", verdana, arial, helvetica, sans-serif;
}

.columnHeader:hover {
	color: #FF6600;
}

.dr-table-cell {
	font-family: "Lucida Grande", verdana, arial, helvetica, sans-serif;
}

.message {
	border: 1px solid #FFCC00;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #F0F8FF;
	font-size: 12px;
}

.name {
	vertical-align: top;
	width: 120px;
	font-size: 11px;
	font-family: "Lucida Grande", verdana, arial, helvetica, sans-serif;
	float: left;
	padding: 1px;
	margin-top: 1px;
	clear: left;
}
.name_left_align {
    clear: left;
    float: left;
    font-family: "Lucida Grande",verdana,arial,helvetica,sans-serif;
    font-size: 11px;
    margin-top: 1px;
    padding: 1px;
    text-align: right;
    vertical-align: top;
    width: 180px;
}
.labelname {
	clear: left;
    float: left;
    font-family: "Lucida Grande",verdana,arial,helvetica,sans-serif;
    font-size: 11px;
    padding: 3px;
    vertical-align: top;
    
}
.nameonerow {
	vertical-align: top;
	width: 100%;
	font-size: 11px;
	font-family: "Lucida Grande", verdana, arial, helvetica, sans-serif;
	float: left;
	padding: 1px;
	margin-top: 1px;
	clear: both;
}

.valueonerow {
	float: left;
	padding: 1px;
	font-size: 11px;
	margin-left: 20px;
}

.namecompact {
	vertical-align: top;
	font-weight: bold;
	width: 80px;
	float: left;
	padding: 1px;
	margin-top: 1px;
	clear: left;
}

.nameonecolumn {
	vertical-align: top;
	font-weight: bold;
	width: 150px;
	float: left;
	padding: 1px;
	margin-top: 1px;
	clear: left;
}

.value {
	float: left;
	padding: 1px;
	font-size: 11px;
}
.value_2padding {
    float: left;
    font-size: 11px;
    padding: 2px;
}
.error {
	margin-left: 20px;
	margin-top: 5px;
	float: left;
	padding: 5px;
	border: 1px solid red;
}

.errors {
	color: red;
}

.errors input {
	border: 1px solid red;
}

.errors textarea {
	border: 1px solid red;
}

.required {
	color: red;
	padding-left: 2px;
}

/* date picker style */
div.seam-date {
	margin-top: 5px;
	border: 1px solid #AAAAAA;
	background-color: #FFFFFF;
	color: #505050;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

table.seam-date td {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: 12px;
}

.seam-date-monthNames {
	width: 70px;
	border: 1px solid #dddddd;
	border-right: 3px solid #444444;
	border-bottom: 3px solid #444444;
	background-color: #ffffff;
	font-size: 12px;
	cursor: pointer;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

a.seam-date-monthNameLink,a.seam-date-monthNameLink:visited {
	text-align: center;
	display: block;
	color: #555555;
}

a.seam-date-monthNameLink:hover {
	background-color: #CCCCCC;
	color: red;
}

.seam-date-years {
	height: 10em;
	overflow: auto;
	width: 60px;
	border: 1px solid #dddddd;
	border-right: 3px solid #444444;
	border-bottom: 3px solid #444444;
	background-color: #ffffff;
	font-size: 12px;
	cursor: pointer;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

a.seam-date-yearLink,a.seam-date-yearLink:visited {
	text-align: center;
	display: block;
	color: #555555;
}

a.seam-date-yearLink:hover {
	background-color: #CCCCCC;
	color: red;
}

tr.seam-date-header {
	padding: 2px 0px 2px 0px;
}

td.seam-date-header {
	padding: 0px 8px 0px 8px;
	text-align: center;
	color: gray;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

td.seam-date-header-prevMonth {
	background-image: url("../img/cal-prev.png");
	background-repeat: no-repeat;
	background-position: center;
	padding: 0px 2px 0px 2px;
	width: 17px;
	height: 16px;
	margin-left: 2px;
}

td.seam-date-header-nextMonth {
	background-image: url("../img/cal-next.png");
	background-repeat: no-repeat;
	background-position: center;
	padding: 0px 2px 0px 2px;
	width: 17px;
	height: 16px;
	margin-right: 2px;
}

tr.seam-date-headerDays {
	color: white;
	font-weight: normal;
}

tr.seam-date-headerDays>td {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
	text-align: center;
	width: 26px;
}

tr.seam-date-footer {
	background-color: white;
	color: #505050;
	font-weight: bold;
}

tr.seam-date-footer>td {
	text-align: center;
}

td.seam-date-inMonth {
	background-color: white;
	color: black;
	font-weight: normal;
	cursor: pointer;
	border: 1px solid #ece9d8;
}

td.seam-date-outMonth {
	background-color: white;
	color: #999999;
	font-weight: normal;
	cursor: pointer;
	border: 1px solid #ece9d8;
}

td.seam-date-selected {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: black;
	font-weight: normal;
}

td.seam-date-dayOff-inMonth {
	background-color: #efefef;
	color: black;
	font-weight: normal;
	cursor: pointer;
	border: 1px solid #ece9d8;
}

td.seam-date-dayOff-outMonth {
	background-color: #efefef;
	color: #999999;
	font-weight: normal;
	cursor: pointer;
	border: 1px solid #ece9d8;
}

td.seam-date-hover {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	cursor: pointer;
	color: red;
}

div.supporttreearea {
	position: absolute;
	top: 80px;
	left: 20px;
	width: 800px;
	height: 600px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	background: block;
}

div.bottombutton {
	top: 640px;
	position: fixed;
	width: 370px;
}

compactList {
	align: left;
	float: left;
	text-align: left;
}

script {
	border: 1;
	width: 98%
}

.scriptimg {
	border: 0;
	width: 46;
	height: 46;
	cellpadding: 0;
	vertical-align: top;
}

.scriptcontent {
	border: 2px solid #efefef;
	cellpadding: 1;
	vertical-align: top;
}

.simsuserlookup {
	border: 0px;
	cellpadding: 10;
	font-size: 12px;
}

.liststeps {
	border: 0px;
	cellpadding: 10;
	font-size: 12px;
}

.rich-toolbar-item a:active,.rich-toolbar-item a:link,.rich-toolbar-item a:visited
	{
	color: #DCEBFF;
	text-decoration: none;
	font-weight: bold;
}

.rich-toolbar-item a:hover {
	color: #000066;
	font-size: bold;
}

.rich-table-subheadercell a:active,.rich-table-subheadercell a:link,.rich-table-subheadercell a:visited
	{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.rich-table-subheadercell a:hover{
	color: #4e4e4e;
	text-decoration: none;
	font-weight: bold;
}

.top {
	vertical-align: top;
}

.dr-table-subheadercell_wrap {
	border-right: 1px solid #C0C0C0;
	color: #000000;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	padding: 4px;
	text-align: center;
	white-space: pre-wrap;
}

#simsLogout :hover {
	color: black;
}

#logoutdiv {
	float: right;
}
#logoutdiv a:link,a:visited {
	display: block; 
	text-decoration: none;
	color: #c2c2c2;
}

#logoutdiv a:hover {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
}
.logoutLink {
	font-size: 11px;
	font-weight: bold;
}
.dr-mpnl-pnl-h {
	background-color: #F0B310;
	border-color: #F0B310;
	background-image: url();
}
.dr-mpnl-pnl {
    background-color: #FFFFFF;
    border-color: #F0B310;
}
.jcaptchimg img{
    border-style: solid;
    border-width: 1px;
}

.helpCenterHeight {
	height: 180px;
}
.messageIconLink {
	display:inline-block;
    background-image: url("/sims/img/chat.png");
    width: 23px;
    height: 21px;
	margin-left: 4px;
	margin-top: -10px;
}
.panelRowClass{
	height: 20px;
}
.vision-node .name{
	width: 150px;
	white-space: pre-wrap;
}
.vision-node textarea{
	font-size: 11px;
}